13

Some of the important information share with here.Most of the files from Magento backend. The file lists: app/code/core/Mage/Admin/Model/Session.php app/code/core/Mage/Adminhtml/Block/Notification/Grid/Renderer/Notice.php app/code/core/Mage/Adminhtml/Block/Widget/Form/Container.php app/code/core/Mage/Adminhtml/Controller/Action.php app/code/core/Mage/...


10

EE 1.14.2.4 Typo on line 726 of the patch: autocomplete="new-pawwsord" (app/design/adminhtml/default/default/template/backup/dialogs.phtml) The patch appears to miss 2 frontend files: Patched: app\design\adminhtml\default\default\template\oauth\authorize\form\login-simple.phtml Not patched: app\design\frontend\base\default\template\oauth\authorize\form\...


9

We at MageHost.pro found a problem in the patch for Magento 1.9.1.1, patch file PATCH_SUPEE-10266_CE_1.9.1.1_v1-2017-09-15-04-59-56.sh Error: checking file app/code/core/Mage/Core/Model/File/Validator/Image.php Hunk #1 FAILED at 90. 1 out of 1 hunk FAILED I fixed it by replacing lines 454-472 by 454-471 from PATCH_SUPEE-10266_CE_1.9.1.0_v1-2017-09-13-06-...


6

Magento uploaded wrong version of patch. This is Enterprise Edition Patch, just look at this: |diff --git app/code/core/Enterprise/CustomerSegment Patch, tried to find EE module.


6

Only 1 form key appears to have been added in this patch. diff --git app/code/core/Mage/Adminhtml/Block/Widget/Form/Container.php app/code/core/Mage/Adminhtml/Block/Widget/Form/Container.php index 8756f3f..1c5cf37 100644 --- app/code/core/Mage/Adminhtml/Block/Widget/Form/Container.php +++ app/code/core/Mage/Adminhtml/Block/Widget/Form/Container.php @@ -96,7 ...


5

Still trying to determine if this unique to our store, due to custom templates. However, it's broken with the patch applied and not broken when we revert. I wanted to post in case others can report the same. In EE 1.14.2.0, we're unable to progress past the Payment Information step of checkout with the patch applied. We are current up to SUPEE-9767 v2 ...


5

Impossible to checkout on EE 1.11+ In app/design/frontend/enterprise/default/template/giftcardaccount/onepage/payment/scripts.phtml the form key validation code has been removed and it breaks the entire checkout, more info here: https://magento.stackexchange.com/a/193442/2380 Workaround for now (as a V2 for EE 1.11+ will be released to address that issue): ...


4

I asked Magento Support about the following problem app/design/frontend/enterprise/default/template/giftcardaccount/onepage/payment/scripts.phtml They answered me this morning and released a new patch PATCH_SUPEE-10348. Magento just solved the problem by doing a revert in this file. Index: app/design/frontend/enterprise/default/template/giftcardaccount/...


4

When you go to Magento Connect, and after when you click "Return to Admin" in the top right corner of page. Upon returning back to admin dashboard, you get an error message red error message: "Invalid Secret Key. Please refresh the page." Once you refresh page, its gone. Updated: Sept 15, 2017 If you login to Magento admin, let say Dashboard. Without ...


3

I encountered an issue with email templates, custom CSS and modman. If you e.g. have a theme based on rwd/default, have a custom skin/frontend/package/theme/css/email-inline.css and your skin files are included via modman via a symlink, the CSS will not be added to the mail template after applying SUPEE-10266. The issue is that in ...


2

Here is the complete list of patches affected by the autocomplete="new-pawwsord" typo: CE 1.7.0.0-1.7.0.2 PATCH_SUPEE-10266_CE_1.7.0.2_v1-2017-09-13-06-27-12.sh:664 CE 1.8.0.0-1.8.1.0 PATCH_SUPEE-10266_CE_1.8.1.0_v1-2017-09-13-06-28-08.sh:665 CE 1.9.0.0-1.9.0.1 PATCH_SUPEE-10266_CE_1.9.0.1_v1-2017-09-13-06-31-01.sh:665 CE 1.9.1.0 ...


2

Have a look at this answer: We at [MageHost.pro][1] found a problem in the patch for Magento 1.9.1.1, patch file PATCH_SUPEE-10266_CE_1.9.1.1_v1-2017-09-15-04-59-56.sh Error: checking file app/code/core/Mage/Core/Model/File/Validator/Image.php Hunk #1 FAILED at 90. 1 out of 1 hunk FAILED I fixed it by replacing lines 454-472 by 454-471 from ...


1

For further info on this patch see Security Patch SUPEE-10266 - Possible issues? Check that you have no custom admin theme files overwriting the patched files for SUPEE-8788. The admin files affected are as follows: app/design/adminhtml/default/default/template/catalog/product/edit/options/type/file.phtml app/design/adminhtml/default/default/template/...


1

For further info on this patch see Security Patch SUPEE-8788 - Possible Problems? Check that you have no custom admin theme files overwriting the patched files for SUPEE-8788. The admin files affected are as follows: app/design/adminhtml/default/default/template/catalog/product/edit/options/type/file.phtml app/design/adminhtml/default/default/template/...


1

You can verify the patch status on most vulnerabilities via https://magereport.com. It will tell you what is needing to be patched and what doesn’t. That should answer any question on patch status you have. You can also check webroot/app/etc/applied.patches.list or similar and see whether the appropriate supee number is listed or not


1

FYI mine was it didnt have this PRIOR to patch input type="text" class="input-text no-display" name="dummy" id="dummy" basically patch is switching from above to input type="password" class="input-text no-display" name="dummy" id="dummy" but for some reason some templates did not have this


1

However if the patch script not found files to patch it should continue with the other ones and at the end patch should be applied and displayed as applied - eventually should display additional message about missing files IF those files were important or required etc but not just stop proceeding. Finally I managed to install all the patches including 10266 ...


1

Only do this if you are sure that you have all previous patches applied! What I did, is download a fresh Magento 1.9.3.4 install and copy the /app/code/core/Mage/Core/Model/File/Validator/Image.php from there into my Magento install and ran the patch again. It immediately was applied succesfully. Note: Afterwards it appeared that patch 9767 v2 wasn't ...


1

If your site has not been patched with latest security patches before SUPEE-10266 Then it's possible the issue you are encountering is because of that. SUPEE 8788 patch makes changes to which template is pulled make sure you have that applied and then test your upload again.


1

Just so you know, the day the patch was released, Magento uploaded the wrong version of the patch for CE 1.9.1.1 . As you can see from the console, it has references to Enterprise files. This patch you downloaded is actually the patch for EE 1.9.1.1 (not CE). Magento reuploaded the right patch since so I suggest you download the patch again and give it ...


Only top voted, non community-wiki answers of a minimum length are eligible